﻿.parallax {
    padding:125px 0;
}

    #topNav ul.nav > li a {
    background-color: #323f7b;
}
@media(max-width: 600px) {
    h1{font-size:2.2em}
    h2, h3, h4, h5, h6 {
        font-size: 1.5em
    }
    .parallax {
        background-repeat: no-repeat;
        background-size: auto;
        padding:20px;
    }
    section{
        padding-top:30px;
        padding-bottom:30px;
    }

}
@media(min-width: 601px) {
    .parallax {
        background-attachment: fixed;
        background-position: 50% 50px;
    }
}

section a{
    color:yellow;
    /*text-decoration:underline;*/
}



.modal-dialog {
    max-width: 800px;
    margin: 30px auto;
}



.modal-body {
    position: relative;
    padding: 0px;
}

.close {
    position: absolute;
    right: -30px;
    top: 0;
    z-index: 999;
    font-size: 2rem;
    font-weight: normal;
    color: #fff;
    opacity: 1;
}

body {
    background-color: #2D2D2D;
    background-image: url(/images/background.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.news p {
    color: black;
}

h5{
    line-height:initial;
}
